/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */

.main_color .avia-icon-list .iconlist_icon {
    background-color: #bacf47 !important;
}
#header_main {
    background: none repeat scroll 0 0 #fff !important;
	padding: 6px 0;
}
.home .grid-entry-title {text-align:center;}
.home .grid-entry-title {
    color: #bacf47;
    font-size: 31px;
    text-align: center;
}
.entry-content-header > ul {
    list-style: outside none none;
    text-align: center;
	margin-top: 11px;
}
.grid-content {
    min-height: 325px;
	}	
#top .no_margin.av_one_fourth {
    padding-left: 11px;
    width: 24%;
}
.title_container .main-title {
    font-size: 28px;
    font-weight: 400;
    line-height: 2em;
	}
	#top .title_container .container {
    min-height: 56px;
    padding-bottom: 0;
    padding-top: 10px;
}
.title_container .breadcrumb {
    margin-top: -3px;
	}
#top .title_container .container .main-title a {
    color: #bacf47;
}
.content .entry-content-wrapper {padding-top:20px;}
.entry-content strong {
    font-size: 17px;
}
.home .entry-content-wrapper li {
    margin-left: -1em;
}
.content {
	padding-top:0px;
}
.entry-content  h5{ margin-top: 0; }
.entry-content ul li{margin-top: 5px;}
.page-id-3359 .entry-content strong ,.page-id-3357 .entry-content strong {
    font-size: 15px;
}
.home .form_fullwidth {width:98% !important;}
 #top input[type="text"], #top input[type="input"],  #top input[type="email"],  #top input[type="tel"] {width: 96%;padding: 12px 6px !important;}
 .gform_drop_area {
    border: 2px dashed #ddd;
    color: #aaa;
    margin-bottom: 30px;
    padding: 25px;
    text-align: center;
}
.lets-review-block {border:3px solid #bbd047 !important;padding:10px;}
/*
Desktop Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
  /* Add your Desktop Styles here */

}



/*
Mobile Styles
================================================== */
/* Note: Add new css to the media query below that you want to only effect the Mobile and Tablet Portrait view */

@media only screen and (max-width: 767px) {
  /* Add your Mobile Styles here */

}